#ifndef Z84C015_H
#define Z84C015_H

__sfr __at(0x10) CTC_CH0;
__sfr __at(0x11) CTC_CH1;
__sfr __at(0x12) CTC_CH2;
__sfr __at(0x13) CTC_CH3;
__sfr __at(0x18) SIO_A_DATA;
__sfr __at(0x19) SIO_A_CMD;
__sfr __at(0x1A) SIO_B_DATA;
__sfr __at(0x1B) SIO_B_CMD;
__sfr __at(0x1C) PIO_A_DATA;
__sfr __at(0x1D) PIO_A_CMD;
__sfr __at(0x1E) PIO_B_DATA;
__sfr __at(0x1F) PIO_B_CMD;
__sfr __at(0xF0) WDTMR;		/* Watch Dog Timer Master Register */
__sfr __at(0xF1) WDTCR;		/* Watch Dog Timer Command Register */
__sfr __at(0xF4) INTPR;		/* Interrupt Precedence Register */

#endif
