#ifndef __CIRCBUFF_H__
#define __CIRCBUFF_H__

#include <stdbool.h>

#define CIRCBUFF_SIZE       32

typedef struct {
    unsigned char buffer[CIRCBUFF_SIZE];
    volatile unsigned char head, tail, num_entries;
} circbuff_t;

void circbuff_init(circbuff_t* buf);
bool circbuff_empty(circbuff_t* buf);
bool circbuff_full(circbuff_t* buf);
bool circbuff_write(circbuff_t* buf, unsigned char value);
bool circbuff_read(circbuff_t* buf, unsigned char* value);

#endif
